Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-6514

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2014-6514
Last Modified 14 Apr 2015 10:01:02
Published 21 Jan 2015 09:59:07
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2014-6514

Summary

Unspecified vulnerability in the PL/SQL component in Oracle Database Server 11.1.0.7, 11.2.0.3, 11.2.0.4, and 12.1.0.1 allows remote authenticated users to affect confidentiality via unknown vectors.

Vulnerable Systems

Application

  • Oracle Database Server 11.1.0.7

  • Oracle Database Server 11.2.0.3

  • Oracle Database Server 11.2.0.4

  • Oracle Database Server 12.1.0.1


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpujan2015-1972971.html

SECTRACK - 1031572

BUGTRAQ - 20150402 NEW : VMSA-2015-0003 VMware product updates address critical information disclosure issue in JRE

MISC - http://packetstormsecurity.com/files/131271/VMware-Security-Advisory-2015-0003.html


Last Updated: 27 May 2016 11:08:22